By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
429,077 Members | 2,160 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 429,077 IT Pros & Developers. It's quick & easy.

Problema de Configuración!

P: n/a
Hola Grupo!
Tengo el siguiente problema.

Quiero desarrollar una aplicación ASP.NET con Visual Studio.NET y resulta
que cuando quiero crear una me aparece el siguiente mensaje

************************************************** **************************
************************************************** **************
Visual Studio .Net ha detectado que el servidor Web está ejecutando la
versión 1.0 de ASP.NET. La aplicación Web que está creando o abriendo se
puede configurar para que sea compatible con ASP.NET 1.0

Sim embargo la aplicacion no podrá utilizar las nuevas características de
ASP.NET 1.1
************************************************** **************************
************************************************** **************

Desisntale el VS.NET completamente y lo volvi a instalar, pero sigo igual.
Luego encontre en la pagina de Microsoft que tenia que hacer lo siguiente:
"%windir%\Microsoft.NET\Framework\v1.1.4322\aspnet _regiis.exe" -ir

regsvr32 %windir%\Microsoft.NET\Framework\v1.1.4322\aspnet_ isapi.dll

Pero el problema sigue sin resolverse.
Alguien sabe como puedo solucionarlo

Muchas Gracias
Juan
Nov 18 '05 #1
Share this Question
Share on Google+
1 Reply


P: n/a
Esta programando con VS 2003?

Incluya el siguiente tag en el web.config, para hacer que funcione con la
1.1
<configuration>

<startup>

<supportedRuntime version="v1.1.4322"/>

<supportedRuntime version="v1.0.3705"/>

</startup>
"Juan" <me@msn.com> wrote in message
news:eQ*************@tk2msftngp13.phx.gbl...
Hola Grupo!
Tengo el siguiente problema.

Quiero desarrollar una aplicación ASP.NET con Visual Studio.NET y resulta
que cuando quiero crear una me aparece el siguiente mensaje

************************************************** ************************** ************************************************** **************
Visual Studio .Net ha detectado que el servidor Web está ejecutando la
versión 1.0 de ASP.NET. La aplicación Web que está creando o abriendo se
puede configurar para que sea compatible con ASP.NET 1.0

Sim embargo la aplicacion no podrá utilizar las nuevas características de
ASP.NET 1.1
************************************************** ************************** ************************************************** **************

Desisntale el VS.NET completamente y lo volvi a instalar, pero sigo igual.
Luego encontre en la pagina de Microsoft que tenia que hacer lo siguiente:
"%windir%\Microsoft.NET\Framework\v1.1.4322\aspnet _regiis.exe" -ir

regsvr32 %windir%\Microsoft.NET\Framework\v1.1.4322\aspnet_ isapi.dll

Pero el problema sigue sin resolverse.
Alguien sabe como puedo solucionarlo

Muchas Gracias
Juan

Nov 18 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.